body
{ 
	font-family:Arial, Helvetica, sans-serif; 
	background:#F4F4F4; 
	text-align:center;
}

#wrapper 
{ 
	width:800px;  
	border:1px solid #999999; 
	background:#FFFFFF; 
	text-align:left; 
	margin:auto; 
}

#headerwrapper
{
	background:#b80;
	padding: 5px;
}

#header 
{  
	background:#7e513d; 
	color:black; 
	margin-bottom: 2px;
	padding:10px;
}

#header h1 
{ 
	font-weight:lighter; 
	color: white;
	margin:0;
}

#header h2 
{ 
	font-weight:lighter; 
	color: white;
	margin:0; 
	font-size:14px; 
}

#main 
{ 
	font-size:76%; 
	padding: 5px;
	min-height: 600px;
}

#main h2 
{ 
	font-size:18px; 
	font-family:Georgia; 
	border-bottom:1px solid #FF6600; 
}

#main h4
{
	font-size: 12pt;
	font-weight: bold;
	font-family: helvetica, arial, sans-serif;
	line-height: 100%;
	margin: 0px;
}

#main h5
{
	font-size: 10pt;
	font-weight: bold;
	font-family: helvetica, arial, sans-serif;
	line-height: 100%;
	margin: 0px;
}

#main table, td
{
	border-bottom: solid lightgrey 1px;
}

#left 
{ 
	width:25%; 
	float:left; 
	margin:10px 0px 10px 0px; 
	padding:10px; 
}

#right
{ 
	width:69%; 
	margin:10px 0px 10px 0px; 
	padding:10px; 
	min-height:600px;
	overflow: hidden;
}

#right img
{
	padding: 5px;
	margin-left: 5px;
	margin-bottom: 5px;
	border: solid lightgrey 1px;
	background: white;
}

a 
{ 
	color:#c30; 
	font-weight:bold 
}

a:hover 
{ 
	color:#b80; 
}

#topnav 
{ 
	background:#7e513d; 
	padding:5px; 
	color:white; 
}

#topnav a 
{ 
	color:white; 
	margin-right:9px; 
	font-size:12px 
}

#topnav a:hover 
{ 
	color:#b80; 
}

#footerwrapper
{
	background:#b80;
	padding: 5px;
	clear: both;
}

#footer 
{ 
	color:white; 
	padding:5px; 
	vertical-align:middle; 
	text-align: center;
	font-size:12px; 
	height: 30px;
	background: #7e513d;
}

#footer a 
{ 
	color:white; 
	font-size:13px; 
}

#footer a:hover 
{ 
	color:#b80; 
}

li 
{ 
	margin-bottom:6px; 
}

#leftnav ul 
{ 
	border:0px solid red; 
	list-style-position:inside; 
	margin:0; 
	padding:0; 
}

#leftnav ul li 
{ 
	border:0px solid red; 
	padding:0; 
	margin-left:20px; 
}
